@charset "UTF-8";
html {
  font-size: 10px;
}
@media screen and (max-width: 2100px) {
  html {
    font-size: calc(10 * (100vw / 2100));
  }
}
/*-------------------------
 common
-------------------------*/
.l-footer {
  padding: 0;
}
.pc-footer {
  margin: 0;
}
.l-container {
  width: 100%;
  margin: auto;
}
#feature {
  box-sizing: border-box;
  margin: 0 auto;
  font-feature-settings: "palt";
  width: 100%;
  font-family: "tt-commons-pro-thin", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}
#feature .inner {
  margin: 0 auto;
}
#feature img {
  width: 100%;
  height: auto;
  display: block;
}
#feature a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
#feature a:link, #feature a:visited {
  color: #000;
}
#feature figure a:hover {
  opacity: 0.8;
}
#feature figure {
  background: #fff;
}
#feature .sp {
  display: none;
}
/*-------------------------
 header 非表示対応
-------------------------*/
.pc-header-main.is-fixed {
  display: none;
}
/*-------------------------
 slide
-------------------------*/
#feature .swiper {
  position: relative;
}
#feature .swiper .swiper-pagination {
  position: absolute;
  bottom: 1.3rem;
  text-align: right;
}
#feature .swiper .swiper-pagination-bullet {
  width: 0.7rem;
  height: 0.7rem;
  margin: 0 2rem 0 0 !important;
  background: none;
  border: 1px solid #FFF;
  border-radius: 1rem;
  opacity: 1;
}
#feature .swiper .swiper-pagination-bullet-active {
  background: #FFF;
  opacity: 1;  
}

/*-------------------------
 fade
-------------------------*/
.fadeIn {
  opacity: 0;
  transition: opacity 0.5s ease-in 0.25s;
}
.fadeIn.is_show {
  opacity: 1;
}
.--1 {
  transition-delay: 0.6s;
}
.--2 {
  transition-delay: 1.0s;
}
.--3 {
  transition-delay: 1.4s;
}
.fadeRight {
  transform: translateX(-10%);
  opacity: 0;
}
.fadeRight.is_show {
  transform: translateX(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
.fadeLeft {
  transform: translateX(10%);
  opacity: 0;
}
.fadeLeft.is_show {
  transform: translateX(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
.fadeUp {
  transform: translateY(10%);
  opacity: 0;
}
.fadeUp.is_show {
  transform: translateY(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
.fadeBottom {
  transform: translateY(-10%);
  opacity: 0;
}
.fadeBottom.is_show {
  transform: translateY(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
.fadeBg {
  transform: translateX(-50%);
  opacity: 0;
}
.fadeBg.is_show {
  transform: translateX(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
.clipTxtLeft {
  clip-path: inset(0 100% 0 0);
  transition: 3.0s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}
.clipTxtLeft.is_show {
  clip-path: inset(0);
}
.clipTxtRight {
  clip-path: inset(0 15% 0 0);
  transition: 2.0s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}
.clipTxtRight.is_show {
  clip-path: inset(0);
}
/*-------------------------
 text
-------------------------*/
/* H3 */
#feature h3 {
  font-size: 9.8rem;
  letter-spacing: 0.04em;
  line-height: 1;
}
#feature .sec_block:nth-child(odd) h3 {
  text-align: left;
  margin: 0 0 5rem 7rem;
}
#feature .sec_block:nth-child(even) h3 {
  text-align: right;
  margin: 0 6.8rem 4.8rem 0;
}
/* .sub__ttl */
#feature .sub__ttl {
  font-size: 4.6rem;
  font-weight: 400;
  letter-spacing: 0.02em;
}
#feature .sec_block:nth-child(odd) .sub__ttl {
  text-align: left;
  margin: 0 0 2.2rem 0;
  padding-left: 16rem;
}
#feature .sec_block:nth-child(even) .sub__ttl {
  text-align: right;
  margin: 0 0 2.2rem 0;
  padding-right: 16rem;
}
/* .credit */
#feature .credit {
  display: flex;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.038em;
  margin: 0 0 9.1rem 0;
  flex-wrap: wrap;
  line-height: 2;
}
#feature .sec_block:nth-child(odd) .credit {
  text-align: left;
  padding-left: 16rem;
}
#feature .sec_block:nth-child(even) .credit {
  text-align: right;
  padding-right: 16rem;
  justify-content: flex-end;
  float: right;
  width: 50rem;
}
#feature .credit .credit__text {
  padding: 0 1rem 0 0;
}
#feature .credit li.credit__item::after {
  content: '/';
  padding: 0 1rem;
}
#feature .credit li.credit__item:nth-child(3n)::after, #feature .credit li.credit__item:last-child::after {
  content: '';
  padding: 0;
}
/*-------------------------
 layout
-------------------------*/
#feature .pos_block {
  position: relative;
}
#feature .col_block {
  display: flex;
  width: fit-content;
  margin: 0 auto;
  gap: 3rem;
}
/*-------------------------
 CONTENTS
-------------------------*/
/* .hero */
#feature .hero {
  width: 100%;
  margin: 0 auto 13rem;
  line-height: 3.0;
  position: relative;
}
#feature .hero figure {}
#feature .hero .hero__img {}
#feature .hero .hero__txt {
  position: absolute;
  top: 26.6rem;
  left: 28.0rem;
  color: #FFFFFF;
  line-height: 1;
}
#feature .hero .hero__txt01 {
  font-size: 8.4rem;
  font-weight: 400;
  letter-spacing: 0.008em;
  /*width: 38.6rem;*/
  margin-bottom: 3.4rem;
}
#feature .hero .hero__txt02 {
  font-size: 3.86rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  /*width: 29.4rem;*/
  margin-bottom: 8.0rem;
  padding-left: 0.1rem;
}
#feature .hero .hero__txt03 {
  width: 26.4rem;
}
/* .intro */
#feature .intro {
  margin-bottom: 26rem;
}
#feature .intro p {
  text-align: center;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-size: 1.8rem;
  letter-spacing: 0.15em;
  line-height: 2.3;
  margin-bottom: 13.1rem;
}
#feature .intro .pos_block {
  width: 72rem;
  height: 74rem;
  margin: 0 auto;
}
#feature .intro .img01_1 {
  width: 40rem;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
#feature .intro .img01_2 {
  width: 36rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
/* .day1 */
#feature .day1 {
  margin: 0 0 30rem 0;
}
#feature .day1 h3 {}
#feature .day1 .sub__ttl {}
#feature .day1 ul {}
#feature .day1 .col_block {
  gap: 6rem;
}
#feature .day1 .img02 {
  width: 74rem;
}
#feature .day1 .img03 {
  width: 74rem;
  overflow: hidden;
}
/* .day2 */
#feature .day2 {
  margin: 0 0 29.8rem 0;
}
#feature .day2 .col_block {
  clear: both;
}
#feature .day2 .img04 {
  width: 58rem;
}
#feature .day2 .img05 {
  width: 58rem;
}
#feature .day2 .img06 {
  width: 58rem;
}
#feature .day2 .img07 {
  width: 100%;
  padding-top: 18rem;
}
/* .day3 */
#feature .day3 {
  margin: 0 0 29.8rem 0;
}
#feature .day3 h3 {}
#feature .day3 .sub__ttl {}
#feature .day3 .pos_block {
  height: 220rem;
}
#feature .day3 .img08 {
  width: 52rem;
  position: absolute;
  top: 0;
  left: 95.6rem;
  z-index: 2;
}
#feature .day3 .img09 {
  width: 64rem;
  position: absolute;
  top: 34.7rem;
  left: 40rem;
  z-index: 3;
}
#feature .day3 .img10 {
  width: 88rem;
  position: absolute;
  top: 88rem;
  left: 100rem;
  z-index: 1;
}
#feature .day3 .text {
  width: 114rem;
  height: 44.5rem;
  position: absolute;
  top: 153.2rem;
  left: 0;
  z-index: 0;
  background: #EFEFEF;
}
#feature .day3 .text h4 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.7rem;
  letter-spacing: 0.052em;
  margin: 9.8rem 0 2.5rem 30rem;
}
#feature .day3 .text p {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-size: 1.7rem;
  letter-spacing: 0.18em;
  line-height: 2.15;
  margin-left: 30rem;
  margin-bottom: 1.0em;
  width: 52rem;
}
/* .day4 */
#feature .day4 {
  margin: 0 0 30.1rem 0;
}
#feature .day4 h3 {
  margin: 0 6.8rem 4.8rem 0;
}
#feature .day4 .img11 {
  clear: both;
}
#feature .day4 .img11 li {
  width: 58rem;
}
#feature .day4 .img11 li:nth-child(1) {
  order: 2;
}
#feature .day4 .img11 li:nth-child(2) {
  order: 1;
}
#feature .day4 .img11 li:nth-child(3) {
  order: 3;
}
#feature .day4 .pos_block {
  width: 154rem;
  height: 120rem;
  margin: 18.2rem 0 0 25.5rem;
}
#feature .day4 .img12 {
  width: 40rem;
  position: absolute;
  bottom: 0;
  right: 0;
}
#feature .day4 .img13 {
  width: 80rem;
  position: absolute;
  top: 0;
  left: 0;
}
/* .day5 */
#feature .day5 {
  margin: 0 0 24.5rem 0;
}
#feature .day5 h3 {}
#feature .day5 .sub__ttl {}
#feature .day5 .pos_block {
  width: 153rem;
  height: 183rem;
  margin: 0 0 0 30rem;
}
#feature .day5 .bg_img14 {
  width: 62rem;
  position: absolute;
  top: 0;
  right: 23.5rem;
  opacity: 0.5;
}
#feature .day5 .img14 {
  width: 83rem;
  position: absolute;
  top: 12rem;
  left: 0;
  z-index: 1;
}
#feature .day5 .img15 {
  width: 96rem;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
}
/* .btn */
#feature .btn {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin: 0 auto 30rem;
}
#feature .liner {
  margin: 1.3rem auto 0;
  background-color: #000;
  height: 0.1rem;
}
#feature .liner {
  width: 0%;
  transition: all 1s ease;
}
#feature .liner.is_show {
  width: 13rem;
}